problem in running fovis

asked 2015-11-25 00:18:11 -0600

fujisys gravatar image

updated 2015-11-26 07:36:08 -0600

Miquel Massot gravatar image

Using ROS Hydro, Ubuntu 12.04, and cloning both fovis_ros and libfovis from github, when I run fovis :

rosrun fovis_ros fovis_mono_depth_odometer

the following errors appear:

[ WARN] [1448431567.223441676]: fovis odometry status: NO_DATA
[ WARN] [1448431567.269142475]: fovis odometry status: INSUFFICIENT_INLIERS
[ WARN] [1448431567.330962002]: fovis odometry status: INSUFFICIENT_INLIERS
[ WARN] [1448431570.653291787]: fovis odometry status: REPROJECTION_ERROR

Could anyone help me?

edit retag flag offensive close merge delete

Comments

Can you explain what have you installed/cloned and which ROS distribution are you using? If this is a fovis-only related issue, I recommend you to create an issue at the github repo.

Miquel Massot gravatar image Miquel Massot  ( 2015-11-25 11:08:14 -0600 )edit

I have cloned fovis and libfovis from github. And I build them in ROS hydro. Thank you for you suggestion!

fujisys gravatar image fujisys  ( 2015-11-25 19:09:00 -0600 )edit